<!-- 
  Copyright (c) 2019 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Christopher Guindon <chris.guindon@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<section class="container">
	<h2 class="margin-bottom-30">The Eclipse Foundation is a Partner in these Projects</h2>
	<p class="margin-bottom-40">Sorted by starting date.</p>
    <div class="row project-list">
      {{ range (where .Site.RegularPages "Section" "projects").ByDate.Reverse }}
        {{ .Render "summary" }}
      {{ end }}
    </div>
</section>